package com.yd.csf.service.service;

import com.yd.csf.service.dto.RelObjectFormulaDto;
import com.yd.csf.service.model.RelObjectFormula;
import com.baomidou.mybatisplus.extension.service.IService;
import java.util.List;

/**
 * <p>
 * 对象和公式配置关系表 服务类
 * </p>
 *
 * @author zxm
 * @since 2025-10-17
 */
public interface IRelObjectFormulaService extends IService<RelObjectFormula> {

    List<RelObjectFormula> queryList(RelObjectFormulaDto dto);

    Boolean del(RelObjectFormulaDto dto);

    Boolean delObjectList(String formulaBizId);
}
